## libregexp-common-time-perl 0.04

=== debian/changelog ===
libregexp-common-time-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) in debian/rules and debehlper compat level 8.
  * Add patch to fix usage of qw() in list context. (Closes: #710984)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jun 2013 19:03:33 +0200

libregexp-common-time-perl (0.04-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Changed copyright file to parsable style.
  * Fixed licensing information.

  [ gregor herrmann ]
  * debian/copyright: adjust years of copyright.
  * Refresh debian/rules, no functional changes.
  * Set required debhelper version to 5 in debian/control to match
    debian/compat.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sun,  1 Jun 2008 13:04:53 -0430

libregexp-common-time-perl (0.01-1) unstable; urgency=low

  * Initial Release (packaged by Ernesto Hernández-Novich) (Closes: #460140).

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Jan 2008 19:58:44 -0500
