=== debian/control ===
Source: libregexp-common-time-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libregexp-common-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-common-time-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-common-time-perl.git
Homepage: https://metacpan.org/release/Regexp-Common-time/

Package: libregexp-common-time-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libregexp-common-perl
Description: Regexp::Common extension for date and time matching
 Regexp::Common::time extends Regexp::Common with regular expressions
 that can be used for parsing dates and times.
