## libregexp-common-time-perl 0.05

=== debian/changelog ===
libregexp-common-time-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop qw-list.patch. merged upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 21:32:03 +0100
