=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libregexp-common-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-common-time-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-common-time-perl.git
 Homepage: https://metacpan.org/release/Regexp-Common-time/
