=== debian/watch ===
version=3
https://metacpan.org/release/Regexp-Common-time/ .*/Regexp-Common-time-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
