## libregexp-common-time-perl 0.07

=== debian/changelog ===
libregexp-common-time-perl (0.07-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 01:07:05 +0200
