=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libregexp-common-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-common-time-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-common-time-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-common-time-perl.git
-Homepage: https://metacpan.org/release/Regexp-Common-time/
+Homepage: https://metacpan.org/release/Regexp-Common-time
+Testsuite: autopkgtest-pkg-perl
 
 Package: libregexp-common-time-perl
 Architecture: all
