## libregexp-common-time-perl 0.14

=== debian/changelog ===
libregexp-common-time-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 0.14.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 20:35:54 +0100
