=== debian/control ===
Source: libregexp-common-time-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libregexp-common-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-common-time-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-common-time-perl.git
Homepage: https://metacpan.org/release/Regexp-Common-time

Package: libregexp-common-time-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libregexp-common-perl
Description: Regexp::Common extension for date and time matching
 Regexp::Common::time extends Regexp::Common with regular expressions
 that can be used for parsing dates and times.
