=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libregexp-common-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libregexp-common-time-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-common-time-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-time-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-common-time-perl.git
 Homepage: https://metacpan.org/release/Regexp-Common-time
 
 Package: libregexp-common-time-perl
