=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Common-time .*/Regexp-Common-time-v?@ANY_VERSION@@ARCHIVE_EXT@$
